@media only screen and (min-width: 767px) {
  .grid-view .pager,
  .list-view .pager {
    margin: 5px 2px;
    text-align: right;
    padding: 10px 0; }
  .grid-view table tbody tr td {
    min-width: 22px;
    overflow: hidden;
    text-overflow: ellipsis; }
  table tbody tr td {
    min-width: 22px; }
  ul.yiiPager {
    font-size: 12px;
    border: 0;
    margin: 0;
    padding: 0;
    line-height: 1.2;
    display: inline; }
  ul.yiiPager li {
    display: inline;
    background-color: #f2f2f2;
    padding: 2px 0; }
  ul.yiiPager a:link,
  ul.yiiPager a:visited {
    border: solid 1px #ddd;
    font-weight: bold;
    color: #00aded;
    padding: 2px 10px;
    text-decoration: none; }
  ul.yiiPager span {
    padding: 2px 10px; }
  ul.yiiPager .page a {
    font-weight: normal;
    background: #f2f2f2; }
  ul.yiiPager a:hover {
    border: solid 1px #00aded; }
  ul.yiiPager .selected a {
    background: #00aded;
    color: #fff;
    font-weight: bold;
    border: solid 1px #00aded; }
  ul.yiiPager .hidden a {
    border: solid 1px #ccc;
    color: #585859; }
  ul.yiiPager .hidden {
    display: none; }
  ul.yiiPager .first,
  ul.yiiPager .last {
    display: none; }
  .inline-select .chzn-container-single .chzn-single span {
    color: #1d75a3; }
  .vorherige-seite {
    background: url("/images/icons/vorherige-seite.png") no-repeat center center; }
  .erste-seite {
    background: url("/images/icons/erste-seite.png") no-repeat center center; }
  .letzte-seite {
    background: url("/images/icons/letzte-seite.png") no-repeat center center; }
  .naechste-seite {
    background: url("/images/icons/naechste-seite.png") no-repeat center center; } }

@media only screen and (max-width: 767px) {
  .pager {
    padding: 5px; }
  .small-paginator {
    margin: 5px 0 10px; }
  .small-paginator,
  .pager {
    background-color: #fff; }
    .small-paginator .dropdown-field.zec-dropdown,
    .pager .dropdown-field.zec-dropdown {
      width: calc(100% - 170px); }
    .small-paginator .dropdown-field.zec-dropdown.ersteSeite,
    .small-paginator .dropdown-field.zec-dropdown.letzteSeite,
    .pager .dropdown-field.zec-dropdown.ersteSeite,
    .pager .dropdown-field.zec-dropdown.letzteSeite {
      width: calc(100% - 95px); }
    .small-paginator select.page,
    .small-paginator #sortierung,
    .small-paginator .dropdown-field.zec-dropdown,
    .pager select.page,
    .pager #sortierung,
    .pager .dropdown-field.zec-dropdown {
      position: relative;
      top: 1px;
      margin-top: 10px;
      height: 35px;
      line-height: 35px;
      font-size: 14px;
      font-weight: bold;
      font-family: "Source Sans Pro", sans-serif;
      color: #1d75a3;
      border: 1px solid #ddd;
      border-radius: 0px;
      display: inline-block;
      margin: 0;
      padding: 0 10px 0 4px;
      text-align: left;
      background-color: #fefefe;
      background-size: 10px;
      background-position: 97% 10px;
      background-image: url("/images/svg/paginator/paginator_arrow_down.svg");
      background-repeat: no-repeat; }
    .small-paginator .select-page.mit_zurueckbutton,
    .small-paginator .select-page.mit_vorbutton,
    .pager .select-page.mit_zurueckbutton,
    .pager .select-page.mit_vorbutton {
      width: calc(100% - 86px); }
    .small-paginator .select-page.mit_vorbutton.mit_zurueckbutton,
    .pager .select-page.mit_vorbutton.mit_zurueckbutton {
      width: calc(100% - 169px); }
    .small-paginator ul.yiiPager,
    .small-paginator ul.yiipager,
    .pager ul.yiiPager,
    .pager ul.yiipager {
      margin: 0; }
      .small-paginator ul.yiiPager li.disabled,
      .small-paginator ul.yiipager li.disabled,
      .pager ul.yiiPager li.disabled,
      .pager ul.yiipager li.disabled {
        display: none; }
      .small-paginator ul.yiiPager li,
      .small-paginator ul.yiipager li,
      .pager ul.yiiPager li,
      .pager ul.yiipager li {
        display: inline-block;
        background: none; }
        .small-paginator ul.yiiPager li.arrow-button,
        .small-paginator ul.yiipager li.arrow-button,
        .pager ul.yiiPager li.arrow-button,
        .pager ul.yiipager li.arrow-button {
          width: 40px; }
        .small-paginator ul.yiiPager li a,
        .small-paginator ul.yiipager li a,
        .pager ul.yiiPager li a,
        .pager ul.yiipager li a {
          background-color: #1d75a3;
          background-position: center;
          width: 35px;
          height: 35px;
          border-radius: 0px;
          border: 0px;
          background-repeat: no-repeat;
          background-size: 40px;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex;
          align-items: center;
          justify-content: center; }
        .small-paginator ul.yiiPager li.erste-seite a,
        .small-paginator ul.yiipager li.erste-seite a,
        .pager ul.yiiPager li.erste-seite a,
        .pager ul.yiipager li.erste-seite a {
          background-size: 14px;
          background-image: url("/images/svg/paginator/paginator_left_end.svg");
          margin-right: 5px; }
        .small-paginator ul.yiiPager li.letzte-seite a,
        .small-paginator ul.yiipager li.letzte-seite a,
        .pager ul.yiiPager li.letzte-seite a,
        .pager ul.yiipager li.letzte-seite a {
          background-size: 14px;
          background-image: url("/images/svg/paginator/paginator_arrow_right_end.svg");
          margin-left: 5px; }
        .small-paginator ul.yiiPager li.naechste-seite a,
        .small-paginator ul.yiipager li.naechste-seite a,
        .pager ul.yiiPager li.naechste-seite a,
        .pager ul.yiipager li.naechste-seite a {
          background-size: 9px;
          background-image: url("/images/svg/paginator/paginator_arrow_right.svg");
          margin-left: 5px; }
        .small-paginator ul.yiiPager li.vorherige-seite a,
        .small-paginator ul.yiipager li.vorherige-seite a,
        .pager ul.yiiPager li.vorherige-seite a,
        .pager ul.yiipager li.vorherige-seite a {
          background-size: 9px;
          background-image: url("/images/svg/paginator/paginator_left.svg");
          margin-right: 5px; }
  .zec-slider.dropdown .zec-content ul.yiiPager li.pager {
    font-size: 24px !important;
    padding-top: 10px !important;
    text-align: center;
    line-height: 45px !important;
    font-weight: 100 !important;
    display: block;
    margin: 0; }
  .zec-slider.dropdown .zec-content ul.yiiPager li.pager {
    padding: 0 !important;
    border: solid 1px #ddd; }
  .zec-slider.dropdown .zec-content ul.yiiPager li.pager a {
    font-size: 24px !important;
    display: block;
    width: 100%;
    height: 45px; }
  .zec-slider.dropdown .zec-content ul.yiiPager li.pager a:link,
  .zec-slider.dropdown .zec-content ul.yiiPager li.pager a:visited {
    border: 0 !important;
    font-weight: normal !important;
    color: #1a3151 !important;
    padding: 2px 10px !important;
    text-decoration: none !important;
    font-family: OSB !important;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    line-height: 40px;
    background-color: transparent !important; }
  .zec-slider.dropdown .zec-content ul.yiiPager .selected a {
    background: #1a3151 !important;
    color: #fff !important; }
  .zec-slider.dropdown .zec-content ul.yiiPager .selected a:focus {
    background: #1d75a3;
    color: #fff !important; }
  .yiiPager .dropdown-field p {
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    display: block; }
  .zec-slider.dropdown .zec-closer {
    text-align: left;
    position: fixed !important;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 2; }
  .zec-slider.dropdown.zec-openit {
    left: 0; }
  .zec-slider.dropdown .zec-content {
    padding: 0px !important;
    margin-top: 0px !important;
    height: 85%;
    overflow-y: scroll; }
  .zec-slider.dropdown .zec-header {
    width: 100%;
    top: 0;
    left: 0;
    height: 7%;
    z-index: 2;
    margin-top: 17%;
    padding: 0px 5px; }
  .zec-slider.dropdown .zec-content .zec-link:after {
    margin-top: -22px !important; }
  .zec-slider.dropdown .zec-content ul.yiiPager li.pager.selected .zec-link,
  .zec-slider.dropdown
.zec-content
ul.yiiPager
li.pager.selected
.zec-link:after {
    color: #fff !important;
    background: #1a3151 !important; }
  .zec-slider.dropdown .zec-content .kategorie {
    margin-bottom: 10px !important; } }
